#cssmenu,
#cssmenu #menu-button,
#cssmenu ul li,
#cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

nav.topfix {
    position: fixed !important;
    z-index: 1011;
    top: 0;
    display: inline;
    width: 100%;
    left: 0;
    margin-top: 0 !important
}

#cssmenu:after,
#cssmenu>ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

#cssmenu #menu-button,
.box_search_mobile {
    display: none
}

#cssmenu>ul {
    width: 100%;
    vertical-align: middle;
    margin-bottom: 0;
    text-align: center
}

#cssmenu>ul>li {
    display: inline-block;
    vertical-align: middle
}

#cssmenu.align-center>ul {
    font-size: 0;
    text-align: center
}

#cssmenu>ul>li:last-child a:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 2px;
    background: url(../../images/menu_sep.png) 0 0 repeat-y
}

#cssmenu.align-center>ul>li {
    display: inline-block;
    float: none
}

#cssmenu.align-center ul ul {
    text-align: left
}

#cssmenu.align-right>ul>li {
    float: right
}

#cssmenu>ul>li>a,
#cssmenu>ul>li.dangnhap {
    padding: 15px 15px;
    font-size: 18px;
    color: #fff;
    font-family: 'Roboto Condensed';
    white-space: nowrap;
    text-transform: uppercase;
    vertical-align: middle
}

#cssmenu>ul>li>a img {
    vertical-align: middle
}

#cssmenu ul li .icons:hover {
    background: 0
}

#cssmenu>ul>li:hover>a,
#cssmenu>ul>li.dangnhap:hover {
    color: #fff;
    background: #006a69
}

#cssmenu ul li .active,
#cssmenu ul li .active1 {
    text-decoration: none;
    color: #fff;
    background: #006a69
}

#cssmenu>ul>li.has-sub:hover>a:before {
    top: 23px;
    height: 0
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    min-width: 250px;
    width: max-content;
    padding: 0;
    background: #02a7a9;
    z-index: 100
}

#cssmenu.align-right ul ul {
    text-align: right
}

#cssmenu ul ul li {
    background: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

#cssmenu li:hover>ul {
    top: 48px;
    left: 0
}

#cssmenu.align-right li:hover>ul {
    left: auto;
    right: 0
}

#cssmenu li:hover>ul>li {
    min-height: 35px
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0
}

#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%
}

#cssmenu a {
    cursor: pointer;
}

#cssmenu ul ul li a {
    padding: 10px;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    font-family: 'Roboto Condensed';
    text-transform: none;
    display: block;
    line-height: 20px;
    text-align: left;
    padding-left: 10px;
    height: 40px
}

#cssmenu ul ul li a:hover,
#cssmenu ul ul li:hover>a {
    background: #02bdbf;
    color: #fff
}

#cssmenu ul ul li.has-sub>a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}

#cssmenu.align-right ul ul li.has-sub>a:after {
    right: auto;
    left: 11px
}

#cssmenu ul ul li.has-sub>a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

#cssmenu.align-right ul ul li.has-sub>a:before {
    right: auto;
    left: 14px
}

#cssmenu ul ul>li.has-sub:hover>a:before {
    top: 17px;
    height: 0
}

#cssmenu.small-screen ul {
    display: none;
    text-align: left;
    position: absolute;
    padding: 0;
    background: #000;
}

#cssmenu.small-screen.align-center>ul {
    text-align: left
}

#cssmenu.small-screen ul li {
    width: 100%;
    border-top: solid 1px #4e4d4d;
}

#cssmenu.small-screen li:hover>ul>li,
#cssmenu.small-screen ul ul li {
    height: auto;
    transition: .4s
}

#cssmenu.small-screen ul li a,
#cssmenu.small-screen ul ul li a {
    border-bottom: 0
}

#cssmenu.small-screen>ul>li {
    float: none
}

#cssmenu.small-screen>ul>li.active {
    background: 0
}

#cssmenu.small-screen>ul>li:hover {
    background: 0
}

#cssmenu.small-screen ul ul li a {
    padding-left: 25px;
    color: #fff;
    background: #292929;
    box-shadow: 1px 0 2px 0px #4e4d4d;
    width: calc(100% - 50px);
    border-radius: 0 50px 50px 0
}

#cssmenu ul ul li a.sub_active {
    background: #039799
}

#cssmenu.small-screen ul ul ul li a {
    padding-left: 35px
}

#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
    top: 0;
    max-height: 50vh;
    overflow: auto;
    z-index: 1012;
}

#cssmenu.small-screen ul ul>li.has-sub>a:after,
#cssmenu.small-screen ul ul>li.has-sub>a:before,
#cssmenu.small-screen>ul>li.has-sub>a:after,
#cssmenu.small-screen>ul>li.has-sub>a:before {
    display: none
}

#cssmenu.small-screen #menu-button {
    display: block;
    padding: 0 10px;
    width: 50px;
    height: 48px
}

#cssmenu.small-screen #menu-button:after {
    position: absolute;
    top: 24px;
    left: 17px;
    display: block;
    height: 8px;
    width: 20px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    content: ' '
}

#cssmenu.small-screen #menu-button:before {
    position: absolute;
    top: 18px;
    left: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #fff;
    content: ''
}

#cssmenu.small-screen #menu-button.menu-opened:after {
    top: 24px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

#cssmenu.small-screen #menu-button.menu-opened:before {
    top: 24px;
    background: #fff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

#cssmenu.small-screen .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    height: 41px;
    width: 40px;
    cursor: pointer
}

#cssmenu.small-screen ul ul .submenu-button {
    height: 34px;
    width: 34px
}

#cssmenu.small-screen .submenu-button:after {
    display: none
}

#cssmenu.small-screen ul ul .submenu-button:after {
    top: 15px;
    right: 13px
}

#cssmenu.small-screen .submenu-button.submenu-opened:after {
    position: absolute;
    top: 18px;
    left: 15px;
    display: block;
    content: '';
    border: solid #fff;
    border-width: 2px 0 0 2px;
    padding: 4px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

#cssmenu.small-screen .submenu-button:before {
    position: absolute;
    top: 13px;
    left: 15px;
    display: block;
    content: '';
    border: solid #fff;
    border-width: 0 2px 2px 0;
    padding: 4px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

#cssmenu.small-screen ul ul .submenu-button:before {
    top: 12px;
    right: 16px
}

#cssmenu.small-screen .submenu-button.submenu-opened:before {
    display: none
}

#cssmenu.small-screen.select-list {
    padding: 5px
}

.menu-first {
    margin-left: 30px !important
}

#cssmenu ul li.tranper {
    position: absolute;
    top: 0;
    left: 0;
    background: url(../../../assets/images/menu_tranf.png) no-repeat left top;
    background-size: 100% 38px;
    z-index: -1;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
    -ms-transition: all .7s ease;
    transition: all .7s ease
}

.line {
    background: #fff;
    width: 1px;
    height: 17px
}

@media(max-width: 1024px) {
    #cssmenu>ul>li.box_search {
        display: block;
        float: right;
        margin-top: 9px
    }
}

@media(min-width: 843px) {
    #cssmenu ul ul::after {
        position: absolute;
        width: 3000px;
        height: 100vh;
        z-index: -99;
        background: rgba(0, 0, 0, .35);
        content: "";
        top: 0;
        left: -1500px;
        pointer-events: none
    }

    .multi-column-list {
        columns: 3;
        /* Sá»‘ cá»™t báº¡n muá»‘n */
        column-gap: 20px;
        /* Khoáº£ng cÃ¡ch giá»¯a cÃ¡c cá»™t */
        list-style: none;
        /* Loáº¡i bá» dáº¥u cháº¥m Ä‘áº§u dÃ²ng */
        padding: 0;
        /* Loáº¡i bá» padding */
        margin: 0;
        /* Loáº¡i bá» margin */
    }

    .multi-column-list li {
        break-inside: avoid;
        /* TrÃ¡nh ngáº¯t má»¥c giá»¯a cÃ¡c cá»™t */
        margin-bottom: 10px;
        /* Khoáº£ng cÃ¡ch giá»¯a cÃ¡c má»¥c */
    }

    .multi-column-list a {
        text-decoration: none;
        /* Loáº¡i bá» gáº¡ch chÃ¢n */
        color: #000;
        /* MÃ u sáº¯c cá»§a liÃªn káº¿t */
    }
}

@media(max-width: 843px) {
    #cssmenu {
        height: 48px
    }
}

@media(min-width: 769px) {
    #cssmenu {
        margin: auto;
        position: relative;
        z-index: 10
    }
}

@media(max-width: 768px) {

    #cssmenu>ul>li>a,
    #cssmenu>ul>li.dangnhap {
        color: #fff;
        line-height: 25px;
        padding: 8px 12px
    }

    #cssmenu ul li .active1 {
        background: #02a7a9;
        box-shadow: 1px 0 3px #81d1d2
    }

    #cssmenu ul li .active1:after,
    #cssmenu ul li .active1:before,
    #cssmenu ul li .active:after,
    #cssmenu ul li .active:before,
    #cssmenu>ul>li:hover>a:after,
    #cssmenu>ul>li:hover>a:before {
        background: 0
    }

    #cssmenu ul .line {
        display: none
    }
}